export const hciVersions = {
    prefix: "hci",
    iconName: "versions",
    icon: [512, 512, [], "f390", "M307.18 316.42L402 221.6c9.3-9.4 24.5-9.3 33.9 0 9.4 9.3 9.4 24.5 0 33.9L324.18 367.32c-9.3 9.4-24.5 9.4-33.9 0l-54.21-54.21c-9.4-9.3-9.3-24.5 0-33.9 9.3-9.4 24.5-9.4 33.9 0l37.21 37.21zM512 154.5V448c0 35.3-28.7 64-64 64H224c-29.78 0-54.86-20.42-61.98-48h-21.03c-29.77 0-54.85-20.42-61.97-48H64c-35.3 0-64-28.7-64-64V160c0-35.3 28.7-64 64-64h15.02c7.12-27.58 32.2-48 61.97-48h21.03c7.12-27.58 32.2-48 61.98-48h133.5c17 0 33.3 6.7 45.3 18.7l90.5 90.5c12 12 18.7 28.3 18.7 45.3zM64 368h13V144H64c-8.8 0-16 7.2-16 16v192c0 8.8 7.2 16 16 16zm76.99 48H160V96h-19.01c-8.8 0-16 7.2-16 16v288c.01 8.8 7.21 16 16 16zM464 160h-80c-17.7 0-32-14.3-32-32V48H224c-8.8 0-16 7.2-16 16v384c0 8.8 7.2 16 16 16h224c8.8 0 16-7.2 16-16V160z"]
};